Bug 1291102 - On reboot, grub menu because super small and unreadable
On reboot, grub menu because super small and unreadable
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: grub2 (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-13 17:09 EST by gojunkmailx
Modified: 2016-12-20 11:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:59:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gojunkmailx 2015-12-13 17:09:08 EST
Description of problem:
When rebooting, the grub menu becomes unreadable (it's all squished and small).

Version-Release number of selected component (if applicable):


How reproducible:
everytime


Steps to Reproduce:
1. reboot
2.
3.

Actual results:
Unreadable grub menu on reboot.

Expected results:


Additional info:
Comment 1 Brian Lane 2015-12-14 12:33:20 EST
What kind of system is this? Also please attach your grub.conf file and /var/log/grubby logfile.
Comment 2 gojunkmailx 2015-12-17 00:11:07 EST
It's a laptop with an AMD Phenom 2 N660 Dual-core.

Here is my grubby file:
cat grubby
DBG: 9339: Sun Dec 13 18:57:56 2015: command line: --grub2 -c /boot/grub2/grub.cfg --add-kernel=/boot/vmlinuz-4.2.6-301.fc23.x86_64 --copy-default --title Fedora (4.2.6-301.fc23.x86_64) 23 (Twenty Three) --args=root=/dev/mapper/fedora_supercilex--laptop-root  --remove-kernel=TITLE=Fedora (4.2.6-301.fc23.x86_64) 23 (Twenty Three) --make-default
DBG: Image entry succeeded: 
DBG: menuentry 'Fedora (4.2.3-300.fc23.x86_64) 23 (Twenty Three)' --class fedora --class gnu-linux --class gnu --class os --unrestricted $menuentry_id_option 'gnulinux-4.2.3-300.fc23.x86_64-advanced-0e6aac83-2275-497c-ab6f-fd88fdad8117' { 
DBG:    load_video
DBG:    set gfxpayload=keep
DBG:    insmod gzio
DBG:    insmod part_msdos
DBG:    insmod ext2
DBG:    set root='hd0,msdos3'
DBG:    if [ x$feature_platform_search_hint = xy ]; then
DBG:      search --no-floppy --fs-uuid --set=root --hint-bios=hd0,msdos3 --hint-efi=hd0,msdos3 --hint-baremetal=ahci0,msdos3 --hint='hd0,msdos3'  f1e12a86-b6e1-4961-b1bc-2d27c4469e07
DBG:    else
DBG:      search --no-floppy --fs-uuid --set=root f1e12a86-b6e1-4961-b1bc-2d27c4469e07
DBG:    fi
DBG:    linux16 /vmlinuz-4.2.3-300.fc23.x86_64 root=/dev/mapper/fedora_supercilex--laptop-root ro rd.lvm.lv=fedora_supercilex-laptop/root rd.lvm.lv=fedora_supercilex-laptop/swap rhgb quiet LANG=en_US.UTF-8
DBG:    initrd16 /initramfs-4.2.3-300.fc23.x86_64.img                                                                                                                   
DBG: }                                                                                                                                                                  
DBG: 29617: Wed Dec 16 09:25:23 2015: command line: --grub2 -c /boot/grub2/grub.cfg --add-kernel=/boot/vmlinuz-4.2.7-300.fc23.x86_64 --copy-default --title Fedora (4.2.7-300.fc23.x86_64) 23 (Twenty Three) --args=root=/dev/mapper/fedora_supercilex--laptop-root  --remove-kernel=TITLE=Fedora (4.2.7-300.fc23.x86_64) 23 (Twenty Three) --make-default                                                                                                                                                              
DBG: Image entry succeeded:                                                                                                                                             
DBG: menuentry 'Fedora (4.2.6-301.fc23.x86_64) 23 (Twenty Three)' --class fedora --class gnu-linux --class gnu --class os --unrestricted $menuentry_id_option 'gnulinux-4.2.3-300.fc23.x86_64-advanced-0e6aac83-2275-497c-ab6f-fd88fdad8117' {                                                                                                  
DBG:    load_video                                                                                                                                                      
DBG:    set gfxpayload=keep                                                                                                                                             
DBG:    insmod gzio                                                                                                                                                     
DBG:    insmod part_msdos                                                                                                                                               
DBG:    insmod ext2                                                                                                                                                     
DBG:    set root='hd0,msdos3'                                                                                                                                           
DBG:    if [ x$feature_platform_search_hint = xy ]; then                                                                                                                
DBG:      search --no-floppy --fs-uuid --set=root --hint-bios=hd0,msdos3 --hint-efi=hd0,msdos3 --hint-baremetal=ahci0,msdos3 --hint='hd0,msdos3'  f1e12a86-b6e1-4961-b1bc-2d27c4469e07
DBG:    else
DBG:      search --no-floppy --fs-uuid --set=root f1e12a86-b6e1-4961-b1bc-2d27c4469e07
DBG:    fi
DBG:    linux16 /vmlinuz-4.2.6-301.fc23.x86_64 root=/dev/mapper/fedora_supercilex--laptop-root ro rd.lvm.lv=fedora_supercilex-laptop/root rd.lvm.lv=fedora_supercilex-laptop/swap rhgb quiet LANG=en_US.UTF-8
DBG:    initrd16 /initramfs-4.2.6-301.fc23.x86_64.img
DBG: }
Comment 3 Fedora End Of Life 2016-11-24 09:13:01 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 11:59:12 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.